import random

numberToRandomize = int(input("Number of random values to create: "))

sum = 0.0

for i in range(numberToRandomize):
    randomNumber = random.random() * 100 + 1

    print("Random Number " + (i + 1) + ": " + str(randomNumber))

    sum += randomNumber

print("Sum = " + str(sum))
print("Average = " + str(sum / numberToRandomize))